/*
body {
    margin-top: 75px;
}
*/

@media (min-width: 768px) { /* tablets and up */ 
    .group2 {
        text-align: right;
    }
}

h1, h2, h3, h4, h5, h6, .panel-heading, .nav, .wasm-name { 
	font-variant: small-caps;
}


#body h1, .wasm-heading {
	margin-top: 0;
}

.wasm-command {
	margin-bottom: 20px;
}

.wasm-btn-command {
	margin-bottom: 10px;
}

//#article-content p { text-align: justify; }
article img, .article-text img {
    display: block;
    height: auto;
    max-width: 100%;
}

#files br {
//	display: none;
}

.wasm-article-img-span {
//	display: inline;
	margin-right: 5px;
	width: 110px;
}

p.wasm-info, div.wasm-info {
    padding: 15px;
}

input.wasm-login {
	width: 100px !important;
}

form.wasm-login {
	margin-right: -30px;
}

.wasm-pager {
	margin-top: 8px;
}

.wasm-hidden-text {
	font-style: italic;
	text-shadow: 1px 1px 2px gray;
	font-size: small;
	color: gray;
}

.wasm-channels li {
	font-weight: 600;
}